.email_phone{
		text-decoration: none;
		color: #FFF;
}
.menu_all_brands{
	float: left;
}
.menu_all_item_cls{
	width: 100%;
    float: left;
    padding-top: 10px;
}
div.hidden_menu .menu_all_items ul li strong {
    
    margin: 2px 0 0px 29px;
 
}
.store_listing_home li:hover .overlay_block a{
	color: #FFF;
	text-decoration: underline;
}
#menu_modal{
	top: 0;
	padding: 0;  
}
.menutop_item ul{
	 padding: 0;
    margin: 0;
}

#menu_modal .modal-medium{
    width: 80%;
    top: 0;
    left: 0;
    margin: 0;
	  
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animateleft;
    -webkit-animation-duration: 0.4s;
    animation-name: animateleft;
    animation-duration: 0.4s
}

.productlist__list {
    display: inline-block;
    text-align: left;
    margin-bottom: 1rem;
    padding-left: 0;
	width: 100%;
	  
}

 

.dbk-productlist--item, .lister-productitem {
    list-style: none;     
    display: inline-block;
    overflow: hidden;
    position: relative;
    transition: width .3s ease;
    width: 24.5%;
    border: none;
    margin: 0 0 14px 0;
    box-sizing: border-box;    
    vertical-align: top;
    min-height: 407px;
}

.search_results .lister-productitem {
    list-style: none;
    display: inline-block;
    overflow: hidden;
    position: relative;
    transition: width .3s ease;
    width: 19.5%;
    border: none;
    margin: 0 0 14px 0;
    box-sizing: border-box;
    vertical-align: top;
    min-height: 407px;
}

 .lister-productitem:hover .img--fluid {
     
    max-height: 100%;
}
.lister-productitem__wrapper {
    margin: 0;
}
.lister-productitem:nth-child(3n+1) {
     
}
.dbk-productlist--item a, .lister-productitem a {
    display: block;
}

.image-wrapper {
    position: relative;
    padding-bottom: 138.1%;
    margin-bottom: .5rem;
}


.dbk-productlist--item a .image-wrapper, .lister-productitem a .image-wrapper {
    position: relative;
    padding-bottom: 138.1%;
    margin-bottom: .5rem;
}

.image-wrapper {
    height: 294px;
    padding-bottom:0;
}




.pos-top {
    right: 0!important;
}
.pos-left {
    left: 0!important;
}
.pos-absolute {
    position: absolute!important;
}
.w-100 {
     
}
.img--fluid {
    max-width: 100%;
    height: auto;
	max-height:301px;
}
img {
    vertical-align: middle;
    border-style: none;
}
.dbk-productlist--item a .image-wrapper .signing__wrapper, .lister-productitem a .image-wrapper .signing__wrapper {
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    bottom: 0;
}
.signing--success, .signing--success.signing--overlay {
    background-color: #3ab83a;
}
.signing--success {
    color: #fff;
}
.signing--error, .signing--info, .signing--signing--status, .signing--success {
    display: inline-block;
    padding: .5rem;
    vertical-align: baseline;
    font-size: .75rem;
    font-weight: 400;
    line-height: .75rem;
    text-align: left;
    text-transform: uppercase;
    white-space: nowrap;
}

.facetmenu__category-title, .lister-productitem .product-description .product-description__title, .listerheader-ab-test.lister__wrapper .lister-heading__title {
    color: #000;
     
    font-style: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
    letter-spacing: normal;
}
.lister-productitem .product-description .product-description__title {
    font-size: 1.5rem;
    line-height: 1.875rem;
}
.lister-productitem .product-description .product-description__name {
    margin-top: .5rem!important;
    margin-bottom: .25rem;
}
.dbk-price-slider, .dbk-refinery-toggle, .facetmenu-item__body .dbk-search--form+.dbk-search--feedback, .facetmenu__sort-items, .facetmenu__sort-items .chip--active, .lister-productitem .product-description .product-description__name {
    font-size: 13px;
    line-height: 1.375rem;
}
.dbk-price-slider, .facetmenu-item__header__text .facetmenu-item__labels, .lister-productitem .product-description .product-description__name, .productlist-heading__totals-count {
    color: #000;
	text-align: center;
}
.price-group--horizontal {
    display: flex;
    align-items: center;
	padding: 0px 10px;
	margin-top: 20px;
    margin-bottom: 20px;
}
.price, .price--primary {
    font-weight: normal;
    color: #000;
}
.price {
    display: inline-block;
    font-style: normal;
    text-align: inherit;
    vertical-align: top;
    white-space: nowrap;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 17px;
}

.lister-thumbnails {
    display: block;
    margin-top: .5rem;
	padding: 0px 10px;
	 
}

.lister-thumbnails__list {
    display: block;
    max-width: 100%;
	text-align: center;
}
.dbk-product-carousel--list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.lister-thumbnails .thumbnail:first-child {
    margin-left: 0;
}
.lister-thumbnails .thumbnail {
    display: inline-block;
    align-items: center;
    width: 15px;	 
    cursor: pointer;
    margin: 0 .125rem;
}
.lister-thumbnails .thumbnail img {
    max-width: 100%;
	border-radius: 50%;
}
.lister-thumbnails .thumbnail__button.dbk-active, .lister-thumbnails .thumbnail__button:focus:not(.thumbnail__more-button), .lister-thumbnails .thumbnail__button:hover:not(.thumbnail__more-button) {
    outline: none;
    
}
.lister-thumbnails .thumbnail__button {
    padding: 0 0 .25rem;
    background-color: transparent;
    border: none;
    border-bottom: .125rem solid transparent;
}
.lister-thumbnails .image-wrapper {
    height: auto;
}
.image-wrapper {
    height: 320px; 
    padding-bottom: 0;
}
.img--fluid {
    max-width: 100%;
    height: auto;
}
img {
    vertical-align: middle;
    border-style: none;
}
.dbk-productlist--item a, .lister-productitem a {
    display: block;
}
.productlist__list a {
     color: #000;
    text-decoration: none;
    background-color: transparent;
    font-size: 14px;     
    font-family: 'Fira Sans', sans-serif;
    font-weight: 500;
}



 .productlist__list .h3,  .productlist__list h3 {
    margin-bottom: .5rem;
    
    color: inherit;
    font-family: inherit;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.1;
    text-transform: uppercase;
}

.facetmenu__category-title,  .product-description__title,  .lister-heading__title {
    color: #000;
   
    font-style: normal;
    font-weight: 400;
    text-decoration: none;
    text-transform: none;
    letter-spacing: normal;
}

.lister-productitem .product-description .product-description__title {
    font-size: 1.5rem;
    line-height: 1.875rem;
}
.product-description{
	padding: 0px 10px;	
}

.img-loader__wrapper .signing__wrapper {
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    bottom: 0;
}

.dbk-productlist--item a .image-wrapper .signing__wrapper, .lister-productitem a .image-wrapper .signing__wrapper {
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    bottom: 0;
}

.wrapper_a{
	text-align: center
}
.size_list{
	margin: 0;
	padding: 0;
	padding-left:0px;
	padding-right: 0px;
	list-style: none;
	width: 100%;
	text-align: center;
	font-size: 14px;
	
}

.size_list li{
    display: inline-block;
    padding: 2px;
    border: none;
    margin: 1px;
}
.adviesprijs{
	text-decoration: line-through;
}




.artikelen_same_model .over_block, .artikelen_related_left .over_block, .artikelen_related_right .over_block {
    height: 310px !important;
    top: 20px !important;
}
.social_media a{
	vertical-align: top;
}
.price__value{
    float: right;
    line-height: 22px;
    font-size: 14px;
    font-weight: normal;
    width: 100%;
    text-align: center;
}
.verkoopprijs{
	font-weight:600; 
}
.prijs{
	font-weight:600; 
}
.lister-productitem .product-description .product-description__title {
    margin: 0;
    float: left;
    font-size: 18px;
    width: 100%;
    text-align: center;
    line-height: 20px;
}
.product-description__name{
	width: 100%;
	clear: both;
	line-height: inherit !important;
	height: 15px;
	overflow: hidden;
}
.overlay_on_hover{
	display: none;
}
.lister-productitem:hover .overlay_on_hover{
     display: block;
    position: absolute;
    bottom: 0px;
    background: #FFF;
    min-height: 62px;
    width: 100%;     
    box-sizing: border-box;  
	
	 
	
	
	
}
